nvme_mi_aem_get_enabled(2)

NAME
nvme_mi_aem_get_enabled - Return information on which AEs are enabled

SYNOPSIS
int nvme_mi_aem_get_enabled (nvme_mi_ep_t ep , struct nvme_mi_aem_enabled_map *enabled );

ARGUMENTS

ep  Endpoint to check enabled status

enabled
    nvme_mi_aem_enabled_map indexed by AE event ID of enabled state

RETURN
0 is a success, nonzero is an error and errno may be read for further details